Subject: Ticket Assigned - need escalation delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 13:58:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery leila                    Bot:  Hi again! Bot:  Please enter your name Customer:  leila Bot:  Hi Leila ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:51 PM, 14th Apr                   Sohaib                   Hi  Leila,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:52 PM, 14th Apr                     leila                    Hi,I just want an update about my order           05:52 PM, 14th Apr                     leila                    I already changed the phone number but no one contacted me           05:52 PM, 14th Apr                   Sohaib                   Did you men this order :6294284617           05:53 PM, 14th Apr                     leila                    Yes           05:53 PM, 14th Apr                   Sohaib                   We have already updated contact 0537560267 to our courier team           05:53 PM, 14th Apr                   Sohaib                   they will contact you ASAP           05:54 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           05:54 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           05:54 PM, 14th Apr                     leila                    Can you give me an approximate time and what is ramadan timing for delivery           05:55 PM, 14th Apr                   Sohaib                   Kindly note that they will contact you before beginning on delivery procedure on : 0537560267           05:57 PM, 14th Apr                     leila                    Ok thank u           05:57 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401496